[Desktop Entry]
Name=Network Settings

Comment=Configure Network Settings

Keywords=Network;DNS;routes;interfaces;

Type=Application
Icon=knetworkconf
Exec=tdecmshell kcm_knetworkconfmodule
Terminal=false
X-DocPath=knetworkconf/index.html
X-TDE-RootOnly=true
X-TDE-ModuleType=Library
X-TDE-Library=knetworkconfmodule
X-TDE-FactoryName=knetworkconfmodule

## Keep this out of kcontrol
#Categories=Qt;TDE;Settings;X-TDE-settings-network;Configuration-TDE-Network-mdk;
